@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes showText {
  0% {
    transform: translate3d(-100%, 0, 0);
  }
  40%, 60% {
    transform: translate3d(1%, 0, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes mainBlock {
  0% {
    width: 0%;
    left: 0;
  }
  50% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
.hr-divider {
  border-top-color: black;
  border-top-width: 2px;
  max-width: 90px;
}

.blockquote-footer {
  line-height: 1.2;
  font-size: 80%;
}
.blockquote-footer::before {
  content: none;
}
.blockquote-footer > div:first-child {
  flex: 0 0 50px;
}

.navbar {
  background-color: transparent;
  box-shadow: none;
}
.navbar-dark .navbar-toggler-icon {
  filter: invert(100%);
}
.navbar-dark .nav-item:not(.btn-register) .nav-link {
  color: black;
}
.navbar .nav-link {
  position: relative;
  /*&::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 1em;
      right: 1em;
      height: 2px;
      background: black;
      -webkit-transform: scaleX(0);
      transform: scaleX(0);
      transition: transform 150ms ease-in-out;
  }

  &:hover::after {
      -webkit-transform: scaleX(1);
      transform: scaleX(1);
  }*/
}

.is-visible {
  background-color: white;
  transition: background-color 250ms ease-in;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

.text-shadow {
  text-shadow: 0px 5px 4px rgba(0, 0, 0, 0.87);
}
.text-fadein {
  opacity: 0;
  animation: fadein 0.8s linear 0.5s forwards;
}
.text-white a:not(.btn) {
  color: white;
}

.lh-xs {
  line-height: 1;
}
.lh-sm {
  line-height: 1;
}

.animation-delay-1 {
  animation-delay: 1s;
}

.logged-in .wrapper-navbar {
  top: 32px;
}

.header-meta {
  transform: translate(-110%, 0);
  animation: showText 0.9s forwards;
  animation-delay: 1.1s;
}

.cta-1 {
  background: black url("/wp-content/uploads/bg-cta-1.jpg") no-repeat 50% 100%;
  background-size: contain;
  position: relative;
}
.cta-1:after {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  content: "";
  position: absolute;
  inset: 0 0 0 0;
}

.about {
  background-color: black;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-image: url(/wp-content/uploads/about-bg.jpg);
}
@media only screen and (max-width: 990px) {
  .about {
    background-size: 110%;
  }
}
@media only screen and (max-width: 428px) {
  .about {
    overflow: hidden;
  }
}
.about-1 {
  background-image: url(/wp-content/uploads/about-1.jpg);
}
.about-2 {
  background-image: url(/wp-content/uploads/about-2.jpg);
}
.about-3 {
  background-image: url(/wp-content/uploads/about-3.jpg);
}

.speaker-item > div {
  padding-bottom: 2em;
}
.speaker-cat {
  display: inline-block;
  padding: 0.3em 0.4em;
  margin-bottom: 0.5em;
}
.speakers-2 .row > div, .speakers-6 .row > div {
  flex-basis: 30%;
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 428px) {
  .speakers-2 .row > div, .speakers-6 .row > div {
    flex-basis: 50%;
  }
}
.speakers-2 .row > div > div, .speakers-6 .row > div > div {
  padding-bottom: 0;
}
.speakers-2 a > .wp-post-image {
  border-radius: 50% !important;
  border: 4px solid white;
}
.speakers-2 .speaker--copy {
  font-size: 120%;
}
.speakers-7 {
  padding-top: 0 !important;
}

.sponsors__title,
.sponsors .section__title {
  text-align: left !important;
}
.sponsors__title {
  border-top-width: 2px;
  border-top-style: solid;
  padding-top: 20px;
  margin-top: 40px;
}

.page-parent .sticky-top {
  position: fixed;
  width: 100%;
}
.page-child:not(.splash) .sticky-top {
  background-color: white;
}

.hero {
  background-repeat: no-repeat;
  background-position: 0 100%;
  padding-top: 14em;
  padding-bottom: 9em;
}
@media only screen and (max-width: 990px) {
  .hero {
    padding-top: 9em;
    padding-bottom: 2em;
  }
}
@media only screen and (max-width: 428px) {
  .hero {
    padding-top: 9em;
  }
}

.btn-dc {
  background-color: var(--clr-dc);
  color: white;
}

.fade-in {
  opacity: 0;
  transition: opacity 250ms ease-in;
}
.fade-in.appear {
  opacity: 1;
}

.from-left {
  transform: translateX(-80%);
}
.from-right {
  transform: translateX(80%);
}
.from-bottom {
  transform: translateY(20%);
}
.from-left, .from-right, .from-bottom {
  transition: opacity 400ms ease, transform 800ms ease;
  opacity: 0;
}
.from-left.appear, .from-right.appear, .from-bottom.appear {
  opacity: 1;
}
.from-left.appear, .from-right.appear {
  transform: translateX(0);
}
.from-bottom.appear {
  transform: translateY(0);
}

.brand-logo {
  background-image: url("/wp-content/uploads/logo-facades-an.svg");
  background-repeat: no-repeat;
  width: 408px;
  height: 60px;
}
@media only screen and (max-width: 428px) {
  .brand-logo {
    width: 175px;
  }
}

.sponsors .container .sponsors__row:first-of-type .sponsors__list__item {
  flex: 0 0 425px;
}
@media only screen and (max-width: 428px) {
  .sponsors .container .sponsors__row:first-of-type .sponsors__list__item {
    flex: 0 0 375px;
  }
}

.sf-clr {
  color: var(--clr-sf);
}
.sf-bg, .sf-btn {
  background-color: var(--clr-sf);
}
.sf-btn, .sf-btn:hover {
  color: white;
}
.sf2-bg {
  background-color: var(--clr-sf2);
}
.sf3-bg {
  background-color: var(--clr-sf3);
}
.sf .hero {
  background-image: url(/wp-content/uploads/sfhero-2023-bg.jpg);
  background-position-x: 50%;
}
@media only screen and (max-width: 990px) {
  .sf .hero {
    background-position-x: 0;
  }
}
.sf .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-sf);
}
.sf.page-id-237316 .row > .speaker-item:first-child {
  border-color: var(--clr-sf);
}
.sf.page-id-237321 .speakers {
  background-color: var(--clr-gray);
}
.sf.page-id-237254 .sponsors .row {
  border-top: 2px solid var(--clr-sf);
  padding-top: 20px;
  margin-top: 40px;
}
.sf .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-sf);
}
.sf .label {
  border-color: var(--clr-sf);
  color: var(--clr-sf);
}
.sf .speaker-cat {
  background-color: var(--clr-sf);
  color: white;
}
.sf .event-info-item {
  background-color: var(--clr-sf);
  color: white;
}

.dc-clr {
  color: var(--clr-dc);
}
.dc-bg, .dc-btn {
  background-color: var(--clr-dc);
}
.dc-btn, .dc-btn:hover {
  color: white;
}
.dc2-bg {
  background-color: var(--clr-dc2);
}
.dc3-bg {
  background-color: var(--clr-dc3);
}
.dc .hero {
  background-image: url(/wp-content/uploads/dchero-2023-bg.jpg);
}
.dc .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-dc);
}
.dc.page-id-237316 .row > .speaker-item:first-child {
  border-color: var(--clr-dc);
}
.dc.page-id-237321 .speakers {
  background-color: var(--clr-gray);
}
.dc.page-id-237254 .sponsors .row {
  border-top: 2px solid var(--clr-dc);
  padding-top: 20px;
  margin-top: 40px;
}
.dc .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-dc);
}
.dc .sponsors .container .sponsors__row:nth-of-type(2) .sponsors__list__item {
  flex: 0 0 425px;
}
@media only screen and (max-width: 428px) {
  .dc .sponsors .container .sponsors__row:nth-of-type(2) .sponsors__list__item {
    flex: 0 0 375px;
  }
}
.dc .label {
  border-color: var(--clr-dc);
  color: var(--clr-dc);
}
.dc .speaker-cat {
  background-color: var(--clr-dc);
  color: white;
}
.dc .event-info-item {
  background-color: var(--clr-dc);
  color: white;
}

.atl-clr {
  color: var(--clr-atl);
}
.atl-bg, .atl-btn {
  background-color: var(--clr-atl);
}
.atl-btn, .atl-btn:hover {
  color: white;
}
.atl2-bg {
  background-color: var(--clr-atl2);
}
.atl3-bg {
  background-color: var(--clr-atl3);
}
.atl .hero {
  background-image: url(/wp-content/uploads/atl2023-hero.jpg);
}
.atl .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-atl);
}
.atl.page-id-237316 .row > .speaker-item:first-child {
  border-color: var(--clr-atl);
}
.atl.page-id-237321 .speakers {
  background-color: var(--clr-gray);
}
.atl.page-id-237254 .sponsors .row {
  border-top: 2px solid var(--clr-atl);
  padding-top: 20px;
  margin-top: 40px;
}
.atl .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-atl);
}
.atl .label {
  border-color: var(--clr-atl);
  color: var(--clr-atl);
}
.atl .speaker-cat {
  background-color: var(--clr-atl);
  color: white;
}

.nyc-clr {
  color: var(--clr-nyc);
}
.nyc-bg, .nyc-btn {
  background-color: var(--clr-nyc);
}
.nyc-bg2 {
  background-color: var(--clr-nyc2);
}
.nyc-btn, .nyc-btn:hover {
  color: white;
}
.nyc .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-nyc);
}
.nyc .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-nyc);
}
.nyc .pricing .d-flex-col-4 > div {
  flex-basis: 300px;
}
.nyc .label {
  border-color: var(--clr-nyc);
  color: var(--clr-nyc);
}

.hou-clr {
  color: var(--clr-hou);
}
.hou-bg, .hou-btn {
  background-color: var(--clr-hou);
}
.hou .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-hou);
}
.hou .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-hou);
}
.hou .label {
  border-color: var(--clr-hou);
  color: var(--clr-hou);
}

.sd-clr {
  color: var(--clr-sd);
}
.sd-bg, .sd-btn {
  background-color: var(--clr-sd);
}
.sd .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-sd);
}
.sd .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-sd);
}

.tor-clr {
  color: var(--clr-tor);
}
.tor-bg, .tor-btn {
  background-color: var(--clr-tor);
}
.tor .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-tor);
}
.tor .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-tor);
}
.tor .sponsors .container .sponsors__row:nth-child(3) .sponsors__list__item {
  flex: 0 0 425px;
}
@media only screen and (max-width: 428px) {
  .tor .sponsors .container .sponsors__row:nth-child(3) .sponsors__list__item {
    flex: 0 0 375px;
  }
}

.bos-clr {
  color: var(--clr-bos);
}
.bos-bg, .bos-btn {
  background-color: var(--clr-bos);
}
.bos .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-bos);
}
.bos .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-bos);
}

.fl-clr {
  color: var(--clr-fl);
}
.fl-bg, .fl-btn {
  background-color: var(--clr-fl);
}
.fl .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-fl);
}
.fl .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-fl);
}

.min-clr {
  color: var(--clr-min);
}
.min-bg, .min-btn {
  background-color: var(--clr-min);
}
.min .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-min);
}
.min .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-min);
}

.den-clr {
  color: var(--clr-den);
}
.den-bg, .den-btn {
  background-color: var(--clr-den);
}
.den .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-den);
}
.den .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-den);
}

.chi-clr {
  color: var(--clr-chi);
}
.chi-bg, .chi-btn {
  background-color: var(--clr-chi);
}
.chi .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-chi);
}
.chi .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-chi);
}

.la-clr {
  color: var(--clr-la);
}
.la-bg, .la-btn {
  background-color: var(--clr-la);
}
.la .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-la);
}
.la .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-la);
}

.sea-clr {
  color: var(--clr-sea);
}
.sea-bg, .sea-btn {
  background-color: var(--clr-sea);
}
.sea .navbar-dark .navbar-nav .current-menu-item:not(.menu-item-type-custom) .nav-link {
  color: var(--clr-sea);
}
.sea .navbar-dark .navbar-nav .btn-register .nav-link {
  background-color: var(--clr-sea);
}

@media only screen and (min-width: 1920px) {
  .header .container {
    max-width: 1650px;
  }
  .header-img img {
    object-fit: cover;
    height: 850px;
  }
  .header-title {
    font-size: 13em;
  }
  .header-info {
    font-size: 2em;
  }
}
@media only screen and (min-width: 810px) {
  .hero {
    background-size: cover;
  }
}
@media only screen and (max-width: 992px) {
  .logo-an {
    display: none;
  }
}
@media only screen and (max-width: 680px) {
  .header-tagline {
    display: none;
  }
}
:root {
  --clr-gray: #3c3c3c;
  --clr-green: #b1d234;
  --clr-sf: #DC2216;
  --clr-sf2: #FFA654;
  --clr-sf3: #FF4B4B;
  --clr-dc: #5B44B9;
  --clr-dc2: #A279FA;
  --clr-dc3: #F399DF;
  --clr-atl: #FF8814;
  --clr-atl2: #FFA030;
  --clr-atl3: #FFB186;
  --clr-nyc: #3E62AE;
  --clr-nyc2: #73BCFF;
  --clr-hou: #0AA073;
  --clr-sd: #FF4911;
  --clr-tor: #65367B;
  --clr-bos: #1000A1;
  --clr-fl: #058770;
  --clr-min: #4661EF;
  --clr-den: #74C166;
  --clr-chi: #EE233E;
  --clr-la: #00A9CC;
  --clr-sea: #9F85BD;
  --hover-brightness: 0.85;
}
